class ClientConfig {
  static const String controlPlaneHttpUrl = String.fromEnvironment(
    'IOP_CONTROL_PLANE_HTTP_URL',
    defaultValue: 'http://localhost:18000',
  );

  static const String controlPlaneWireUrl = String.fromEnvironment(
    'IOP_CONTROL_PLANE_WIRE_URL',
    defaultValue: 'ws://localhost:19080/client',
  );
}
